Bug 1308102 - rudiments: FTBFS in rawhide
Summary: rudiments: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rudiments
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David Muse
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F24FTBFS
TreeView+ depends on / blocked
 
Reported: 2016-02-13 22:26 UTC by Fedora Release Engineering
Modified: 2017-01-06 04:04 UTC (History)
1 user (show)

Fixed In Version: rudiments-1.0.2-1.fc25 rudiments-1.0.2-1.fc24
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-05 20:21:26 UTC
Type: ---


Attachments (Terms of Use)
build.log (51.82 KB, text/plain)
2016-02-13 22:26 UTC, Fedora Release Engineering
no flags Details
root.log (81.86 KB, text/plain)
2016-02-13 22:26 UTC, Fedora Release Engineering
no flags Details
state.log (625 bytes, text/plain)
2016-02-13 22:26 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2016-02-13 22:26:30 UTC
Your package rudiments failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12867880

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

Comment 1 Fedora Release Engineering 2016-02-13 22:26:32 UTC
Created attachment 1126367 [details]
build.log

Comment 2 Fedora Release Engineering 2016-02-13 22:26:34 UTC
Created attachment 1126368 [details]
root.log

Comment 3 Fedora Release Engineering 2016-02-13 22:26:34 UTC
Created attachment 1126369 [details]
state.log

Comment 4 Jan Kurik 2016-02-24 15:57:54 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 5 Fedora Update System 2016-12-26 05:05:45 UTC
rudiments-1.0.2-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-76c6e1b7eb

Comment 6 Fedora Update System 2016-12-26 05:20:44 UTC
rudiments-1.0.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c75d557dd5

Comment 7 Upstream Release Monitoring 2016-12-26 06:51:29 UTC
davidleemuse's rudiments-1.0.2-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=829325

Comment 8 Fedora Update System 2016-12-27 06:17:57 UTC
rudiments-1.0.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c75d557dd5

Comment 9 Fedora Update System 2016-12-27 06:20:13 UTC
rudiments-1.0.2-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-76c6e1b7eb

Comment 10 Fedora Update System 2017-01-05 20:21:26 UTC
rudiments-1.0.2-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-01-06 04:04:11 UTC
rudiments-1.0.2-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.